Package org.gradle.play.plugins

## Class PlayRoutesPlugin

- java.lang.Object
- - org.gradle.model.RuleSource
  - - org.gradle.play.plugins.PlayRoutesPlugin

-     @Incubating
      @Deprecated
      public class PlayRoutesPlugin
      extends RuleSource

  Deprecated.
  Plugin for compiling Play routes sources in a Play application.

- - ### Constructor Summary

    Constructors
    Constructor | Description
    --- | ---
    `PlayRoutesPlugin()` | Deprecated.

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### PlayRoutesPlugin

          public PlayRoutesPlugin()

      Deprecated.